.blog .view h2,
.blog .view h3,
.blog .view h4 {
  margin-top: 35px;
  margin-bottom: 15px;
}
.blog li {
  list-style: none;
  margin-bottom: 10px;
  vertical-align: top;
}
.blog h4,
.blog h5 {
  margin-top: 10px;
}
.blog h4 small,
.blog h5 small {
  font-size: small;
  display: block;
}
.blog small {
  font-size: small;
}
.blog .blogThumbnail {
  float: left;
  margin-right: 10px;
  border-radius: 5px;
  height: 70px;
  vertical-align: middle;
}

img.rounded {
  border-radius: 15px;
}

.index-category {
  display: inline-block;
  position: relative;
  transition: all 1s ease-in-out;
}
.index-category .img {
  width: 100%;
}
.index-category span {
  position: absolute;
  bottom: 15px;
  left: 15px;
  width: calc(100%-30px);
}

.bkg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-size: 130%;
  transition: background-size 1.5s ease-in-out;
}
.bkg:hover, .bkg:focus, .bkg:active {
  background-size: 100%;
}

.mp-0 {
  margin: 0;
  padding: 0;
}